<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="globals.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="stylePc.css" />
    <link rel="stylesheet" href="stylePc2.css" />

</head>

<body>
    <div class="PC">
        <div class="div">
            <div class="pc">
                <div class="text-wrapper">PC1</div>
                <div class="overlap-group">
                    <div class="ellipse"></div>
                    <img class="img" src="img/pc-1-1.svg" />
                </div>
            </div>
            <div class="send-file">
                <div class="file-earmark-plus"><img class="vector" src="img/vector.svg" /></div>
            </div>
            <div class="turned-off-click"><img class="img-2" src="img/power-2.svg" /></div>
            <div class="take-screenshot">
                <div class="screenshot">
                    <div class="overlap-group-2">
                        <img class="camera-fill" src="img/camera-fill-2.svg" />
                        <img class="fullscreen" src="img/fullscreen-3.svg" />
                    </div>
                </div>
            </div>
            <div class="battery-click"><img class="img-2" src="img/battery-half-2.svg" /></div>
            <div class="send-message"><img class="chat" src="img/chat-2.svg" /></div>
            <div class="delete-click"><img class="trash" src="img/trash-2.svg" /></div>
            <div class="CPU">
                <img class="line" src="img/line-11.svg" />
                <div class="text-wrapper-2">40%</div>
                <div class="overlap">
                    <div class="rectangle"></div>
                </div>
                <div class="text-wrapper-3">CPU</div>
                <p class="processes">
                    <span class="span"> </span>
                    <span class="text-wrapper-4">Processes</span>
                    <span class="span"> <br /></span>
                    <span class="text-wrapper-5">291 </span>
                </p>
                <p class="speed-ghz">
                    <span class="span"> </span>
                    <span class="text-wrapper-4">Speed</span>
                    <span class="span"> <br /></span>
                    <span class="text-wrapper-5">1,67 GHz</span>
                    <span class="span">&nbsp;</span>
                </p>
                <p class="utilization">
                    <span class="span"> </span>
                    <span class="text-wrapper-4">Utilization</span>
                    <span class="span"> <br /></span>
                    <span class="text-wrapper-5">26%</span>
                </p>
                <p class="base-speed-sockets">Base speed: <br />Sockets: <br />Cores: <br />Logical processors:</p>
                <div class="element-ghz">1,69 GHz<br />1<br />4<br />8</div>
                <p class="element-gen-intel-r">11th Gen Intel(R) Core(TM) i7-1165G7 @ 2.80GHz</p>
            </div>
            <div class="component">
                <div class="text-wrapper-2">70%</div>
                <div class="overlap">
                    <div class="rectangle-2"></div>
                </div>
                <div class="text-wrapper-3">RAM</div>
                <img class="line" src="img/line-11.svg" />
                <p class="speed-slots-used">Speed: <br />Slots used: <br />Form factor: <br />Hardware reserved:</p>
                <p class="element-mhz-of">3200 MHz<br />2 of 8<br />SODIMM<br />277 MB</p>
                <p class="in-use-compressed">
                    <span class="text-wrapper-4"> In use (Compressed) <br /></span>
                    <span class="text-wrapper-5">9.6 GB (346 MB) </span>
                </p>
                <div class="element-gen-intel-r">16.0 GB</div>
                <p class="utilization">
                    <span class="text-wrapper-4"> Available <br /></span> <span class="text-wrapper-5">5.9 GB </span>
                </p>
            </div>
            <div class="DISK">
                <div class="text-wrapper-2">6%</div>
                <div class="text-wrapper-3">DISK</div>
                <div class="overlap">
                    <div class="rectangle-3"></div>
                </div>
                <img class="line" src="img/line-11.svg" />
                <p class="capacity-formatted">
                    Capacity: <br />
                    Formatted:&nbsp;&nbsp;<br />
                    System disk: <br />
                    Page file:<br />
                    Type:
                </p>
                <div class="element-GB-GB-yes">954 GB<br />954 GB<br />Yes<br />Yes<br />SSD</div>
                <p class="element-gen-intel-r">   NVMe PC SN730 NVMe WDC 1024GB</p>
            </div>
            <div class="processes-2">
                <div class="text-wrapper-3">Processes</div>
                <div class="text-wrapper-11">Name</div>
                <div class="text-wrapper-12">CPU</div>
                <div class="text-wrapper-13">Disk</div>
                <div class="text-wrapper-14">Memory</div>
                <p class="google-chrome-task">&gt; Google Chrome<br />&gt; Task Manager<br />&gt; Windows Explorer</p>
                <div class="text-wrapper-15">Apps(3)</div>
                <div class="element">60.4%<br />3.0%<br />1.0%</div>
                <div class="element-MB-s-MB-s-MB">0.1 MB/s<br />0 MB/s<br />0 MB/s</div>
                <div class="element-MB-MB">667.1 MB<br />61.8 MB<br />60.5 MB</div>
            </div>
            <div class="slider">
                <img class="volume-up" src="img/volume-up-2.svg" />
                <img class="volume-off" src="img/volume-off-3.svg" />
                <div class="overlap-group-wrapper">
                    <div class="overlap-group-3">
                        <div class="bottom"></div>
                        <div class="top"></div>
                        <div class="ellipse-2"></div>
                    </div>
                </div>
            </div>
            <div class="slider-2">
                <img class="volume-up" src="img/brightness-high-1.svg" />
                <img class="volume-off" src="img/brightness-low-1.svg" />
                <div class="overlap-group-wrapper">
                    <div class="overlap-group-3">
                        <div class="bottom"></div>
                        <div class="top"></div>
                        <div class="ellipse-2"></div>
                    </div>
                </div>
            </div>
            <div class="computer-install">
                <div class="text-wrapper-16">INSTALL</div>
            </div>
            <div class="overlap-5">
                <div class="text-wrapper-17">Rename</div>
                <div class="overlap-3">
                    <input type="text" class="rectangle-4" placeholder="I" value="">
                </div>
                <a href="pc.html" class="overlap-4">
                    <div class="rectangle-5"></div>
                    <div class="text-wrapper-19">OK</div>
                </a>
            </div>
            <div class="menu-bar">
                <div class="overlap-2">
                    <a href="index.html" class="menu-item">
                        <img class="img-menu" src="img/home-1-1.svg" />
                        <div class="COMPUTER">HOME</div>
                    </a>

                    <a href="computers.html" class="menu-item-2">
                        <img class="img-menu" src="img/pc-1.svg" />
                        <div class="COMPUTER">COMPUTERS</div>
                    </a>

                    <a href="diagnostic.html" class="menu-item-3">
                        <img class="img-menu" src="img/diagnostic-1-1.svg" />
                        <div class="COMPUTER">DIAGNOSTIC</div>
                    </a>

                    <a href="add.html" class="menu-item-4">
                        <img class="img-menu" src="img/add-1.svg" />
                        <div class="COMPUTER">ADD</div>
                    </a>

                    <img class="line-1" src="img/line-2.svg" />
                    <img class="line-2" src="img/line-2.svg" />
                    <img class="line-3" src="img/line-2.svg" />
                    <img class="line-4" src="img/line-2.svg" />

                    <a href="settings.html" class="menu-item-5">
                        <img class="img-menu" src="img/settings-1.svg" />
                        <div class="COMPUTER">SETTINGS</div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</body>

</html>